apt fehler meldung :Grösse passt nich

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
tux123
Member
Member
Beiträge: 113
Registriert: 11. Mai 2005, 09:25

apt fehler meldung :Grösse passt nich

Beitrag von tux123 » 11. Okt 2005, 18:27

ich habe suse-10-64bit version installiert und apt auch vom EvalDVD
source.list habe ich von hier geholt (ftp://ftp4.gwdg.de/pub/linux/suse/apt/S ... /examples/)
wenn ich apt-get update ausführe lauft alles ok
aber wenn ich jetzt apt-get upgrade ausführen will ,bekomme folgendes meldung

Code: Alles auswählen

txx:/home/xxx # apt-get upgrade
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
Die folgenden Pakete werden upgegradet werden:
  RealPlayer acpid amarok-xmms evolution-data-server gnome-vfs2-32bit i4l-base
  imlib2 imlib2-loaders kdemultimedia3 kdemultimedia3-CD kdemultimedia3-devel
  kdemultimedia3-jukebox kdemultimedia3-midi kdemultimedia3-mixer
  kdemultimedia3-sound kdemultimedia3-video kdemultimedia3-video-xine krusader
  libvorbis libvorbis-devel liby2util mozilla powersave powersave-32bit
  release-notes sane xine-ui xmms-lib
Die folgenden Pakete sind zurückgehalten worden
  libsmbclient libxslt libxslt-devel w3m
28 upgraded, 0 newly installed, 0 entfernt und 4 nicht upgegradet.
Muss 8749kB/49,1MB an Archiven holen.
Nach dem Auspacken werden 73,2MB zusätzlicher Plattenplatz benutzt werden.
Wollen Sie fortsetzen? [J/n] j
Hole:1 ftp://ftp4.gwdg.de SuSE/10.0-x86_64/packman imlib2 1.2.1-0.pm.0 [854kB]
Hole:2 ftp://ftp4.gwdg.de SuSE/10.0-x86_64/packman xine-ui 0.99.4-5.pm.0 [2371kB]
3225kB in 22s (143kB/s) geholt
Gescheitert zu holen ftp://ftp4.gwdg.de/pub/linux/suse/apt/SuSE/10.0-x86_64/RPMS.packman/imlib2-1.2.1-0.pm.0.x86_64.rpm  Grösse passt nicht
Gescheitert zu holen ftp://ftp4.gwdg.de/pub/linux/suse/apt/SuSE/10.0-x86_64/RPMS.packman/sane-1.0.16-0.pm.5.x86_64.rpm  Grösse passt nicht
Gescheitert zu holen ftp://ftp4.gwdg.de/pub/linux/suse/apt/SuSE/10.0-x86_64/RPMS.packman/imlib2-loaders-1.2.1-0.pm.0.x86_64.rpm  Grösse passt nicht
Gescheitert zu holen ftp://ftp4.gwdg.de/pub/linux/suse/apt/SuSE/10.0-x86_64/RPMS.packman/xine-ui-0.99.4-5.pm.0.x86_64.rpm  Grösse passt nicht
E: Ausserstande einige Archive zu holen, vielleicht apt-get update laufenlassen oder mit --fix-missing versuchen?
habe mit --fix-missing auch versucht aber immer gleiche meldung
mit ein mirror server versucht hat auch nicht gebracht
ich habe auch den gpg:cheker deaktiviert aber ohne erfolg

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 11. Okt 2005, 18:33

Überlastung des Servers .....
> > It seems this problem is affecting a number of people at the moment - see the
> > discussion here:
> > http://forums.suselinuxsupport.de/index ... opic=21250
>
> And the answer is there too (and was often enough here):
>
> After reading Distrowatch this morning, I thing the mirrors are just
> overwhelmed. I'll wait a few days and see what happens.
>
> > Does anyone happen to know what the problem is? I notice that the package has
> > been updated in the past few days - last week I was unable to install f-spot
> > version 0.1.2-7, this week I'm unable to install f-spot version 0.1.3-4,
> > which is progress of a sort, I guess. ;-)
>
> Yes, it is sort of a progress.
> f-spot-0.1.3-5.i586.rpm is current, but due to my dear APT community ftp4
> has to struggle more than 20 hours to build a repository currently.
> And the AptContents.SuSE-${DIST}-${ARCH}.gz generation which starts on
> sunday 15h and usually finishes after 3 hours still is not thru.
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste